#!/bin/bash
cd $(dirname $0)
cd ..
tempDir=$(mktemp -d)
sourceDir="."

find $sourceDir \
    -name "*" -and \
    -not \( \
        \( \
            -path "Website"
        \) \
        -prune \
    \) -and \
    -not -name ".env" \
    -print

rsync -a --delete $sourceDir $tempDir
rsync -a --delete $tempDir/ .
rm -rf $tempDir